@media only screen and (min-width: 1201px) {
}
@media (max-width: 1200px) {
    .cat-filter { margin-bottom: 30px; }
}
@media (max-width: 700px) {
    .cat-filter { margin-bottom: 20px; }
}
.cat-filter-cont, .cat-filter .form_submit { padding-bottom: 0;}
.cat-filter-cont * { box-sizing: border-box; }
.cat-filter .form_submit { padding-bottom: 0; padding-top:15px; margin-top: 0; }

@media (min-width: 540px) {
    .filter-keywords, .filter-combo { display: flex; margin: 0 -10px; }
    .buscar_reiniciar {display: flex;}
    .filter-keywords .form-group, .filter-combo .form-group { width: 100%; padding-left: 10px; padding-right: 10px; margin-bottom: 0; }
    .filter-combo .form-group { max-width: 50%; flex: 0 0 50%; }
}
@media (max-width: 539px) {
    .cat-filter .form_submit .btn { width: 40%; }
}
.filter-keywords, .filter-combo, .filter-slider, .cat-filter-more { margin-top: 20px; }
.filter-keywords:first-child, .filter-combo:first-child, .filter-slider:first-child { margin-top: 0; }

.cat-filter input[type="text"], .cat-filter select {
    width: 100%; border: 1px solid #313131; box-shadow: 0 .25rem .5rem 0 rgba(0,0,0,0.03);
}
.cat-filter input[type="text"]:focus, .cat-filter select:focus { border-color: #707070; }
.form-group > label, .filter-slider > label { font-size: 12px; color: #a9b2a0; }

.custom-checklist { display: flex; flex-wrap: wrap; }
.custom-checklist > label { margin-right: 6px; margin-bottom: 6px; }
.custom-checklist > label > input { position: absolute; left: 0; top: 0; opacity: 0; width: 0; height: 0; }
.custom-checklist > label > span {
    cursor: pointer; color: #ccc; display: block; background-color: #626262;
    border-radius: .25rem; line-height: 20px; padding: 6px 10px;
    transition: box-shadow ease .2s;
}
.custom-checklist > label > span:hover { box-shadow: inset 0 0 0 1px #cccccc6e; }
.custom-checklist > label > input:checked + span { background-color: #95ac7c; color: #fff; box-shadow: 0 .25rem .5rem 0 rgba(0,0,0,0.03); }

.showcont-btn { color: #95ac7c; }
.cat-filter-cont.showcont.active .cat-filter-more { display: none; }